<?php
require("config/koneksi.php");
require("config/function.php");
require("config/crud.php");

	$url = $_POST['url'];
	$token = $_POST['token'];
	$server = $_POST['server'];
	
        mysqli_query($koneksi, "UPDATE setting set token_api='$token',id_server='$server' where id_setting='1'");
	 
	

?>